/*
 Theme Name: Divi child
 Theme URI: http://laurielevi:8888
 Description: A Divi child theme 
 Author: Jon Carmine
 Author URI: http://www.farmcatmedia.com
 Template: Divi
 Version: 1.0.0
*/

@import url("../Divi/style.css");



h1,h2,h3,h4 {
	font-family: 'Old Standard TT', serif;

}
p {
	font-size: 1.2em;
	color: black;
}

h2 {
	font-size: 2em !important;
}
h1 {

	font-size: 3.2em !important;
}

#menu-item-3277 > a{
padding:30px !important;
background:#fbaa1a !important;
border:1px solid white !important;
border-radius: 0px;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation{
padding-top:30px !important;
}

#menu-item-3277 a:hover{
background: #84298f !important;
}

#menu-item-3277 a:hover:after{
position: absolute;
font-weight: 800;
font-style: normal;
font-variant: normal;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
text-transform: none;
-webkit-transition: all .2s;
-moz-transition: all .2s;
transition: all .2s;
}
#menu-item-3277 a:hover {
opacity: 1 !important;
}

@media only screen and (max-width: 1325px) and (min-width: 981px){
#top-menu {
display: none;
}
}
@media only screen and (max-width: 1325px) and (min-width: 981px){
#et_mobile_nav_menu {
display: block;
}
}

/* START Slide home PAGE */



.slidehome h2 {
	font-size: 3em !important;
}

.slidehome p {
	color: white;
	font-size: 1.3em !important;
	line-height: 1em;
}

/* END Slide home PAGE */


.et_pb_posts .et_pb_post {
	color: #fbaa1a;
	border-style: solid;
    border-width: 2px 2px 2px 2px;
     padding: 0px 0px 15px 0px;
}

h2.entry-title{
	padding-left: 15px !important;
}
p.post-meta {
	padding-left: 15px !important;
}

div.post-content{
	padding-left: 15px !important;
	padding-right: 10px;
}

.tribe_mini_calendar_widget { width: 220px; }

.boxtext h1 {
	text-align: center;
	font-size: 4em;

}
.tribe-events-page-title {
	display: none;
}

.boxtext h1 span {
	background-color: #84298f;
	color: #fff;
    padding: 16px 11px;
}
/* START home donate*/
.donatehomepage h2 {
	font-size: 2.6em !important;
	text-align: left;
	color: white;
}

/* End home donate*/

/* Start footer*/


.footer h2 {
	color: white;
	font-size: 2em !important;
	text-align: center;
}

#contact h3 {
	padding-top: 20px;
	text-align: center;
	font-size: 1.4em !important;
	color: white;
}

#contact h4 {
	text-align: center;
	font-size: 1.4em !important;
	color: white;
}
ul.dg-social { 
width:100%; 
text-align:center; 
margin: 0 0 0 0 ; 
}
.dg-social li { 
float:none; 
display:inline-block; 
}


.dg-social li a.icon { 
    height: 60px; 
    width: 60px; 
    padding: 0; 
}

.dg-social li a.icon::before { 
    font-size:36px; 
    margin-left:12px; 
    line-height:60px; 
}

.dg-social li a { 
    margin-right: 15px;
}


/* end footer*/

/* START ABOUT US*/
.aboutheader h1 {
text-align: center;
	color: #84298f;
	font-size: 2.5em;
}

.aboutbox {
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 60px;
}

.aboutbox p {
	font-size: 1.2em;
}


.contactbox {
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
	
}

.contact p {
	font-size: 1.5em;
	color: white;

}

.contactside p {
	color:white;
	font-size: 2em;
	line-height: 1em;
}

.contactside {
	background-color: rgba(219,219,219,0.48);
	margin-top: 145px;
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	
}


@media only screen and (max-width: 600px){

.contact p {
	font-size: 1.5em;
	color: white;

}
}

@media only screen and (max-width: 600px){
.contactside p {
	color:white;
	font-size: 1.5em;
	line-height: 1em;
}
}



/* END ABOUT US*/
/* START PROGRAMMING PAGE */
.programmingbox h1 {
text-align: center;
	color: #84298f;
	font-size: 2.5em;

}
.programmingbox {
	background-color: #eaeaea;
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	
}


/* END PROGRAMMING PAGE */

/* START RESOURCES PAGE */



/* END RESOURCES PAGE */



/* START basic header */

.baseheaderfont h1 {
	color: #84298f;
	font-size: 2.2em;
	

}

.basicheader h1 {
	text-align: center;
	font-size: 3em;
	padding-bottom: 35px;

}

.basicheader h1 span {
	background-color: #84298f;
	color: #fff;
    padding: 16px 11px;
}
.basicheader {
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
	
}



@media only screen and (max-width: 600px){
.basicheader h1 {
	text-align: center;
	font-size: 1.8em !important;
	padding-bottom: 35px;
	line-height: 2.5em;

}
}
.basicheader h1 span {
	background-color: #84298f;
	color: #fff;
    padding: 16px 11px;
}
.basicheader {
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
	
}
/* END basic header */


/* start resource guide */

.rguide h1 {
	text-align: center;
	font-size: 2.5em;
	padding-bottom: 35px;

}

.rguide h1 span {
	background-color: #84298f !important;
	color: #fff;
    padding: 16px 11px;
}
.rguidebox {
	background-color: #eaeaea;
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 60px;
}

.rguidebox p {
	font-size: 1.2em;
}

.rguide h2 {
	color:white;
	text-align: center;
	font-size: 2.5em;
	padding-bottom: 35px;

}
/* END resource guide */

/* START facts page*/

.facts h1 {
	text-align: center;
	color: #84298f !important;
	font-size: 2.5em;
}

.facts h1 span  {
	background-color: #84298f;
	color: #fff;
    padding: 16px 11px;
}
.facts {
	background-color: #eaeaea;
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 60px;
}

.facts p {
	font-size: 1.2em;
}

/* END facts page */
/* START advocacy*/

.advocacy h1 {
	text-align: center;
	color: #84298f;
	font-size: 2.5em;
}

.advocacy h1 span  {
	background-color: #84298f;
	color: #fff;
    padding: 16px 11px;
}
.advocacy {
	background-color: #eaeaea;
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 60px;
}

.advocacy p {
	font-size: 1.2em;
}

.advocacy h2 {
	padding-top: 20px;
	font-size: 1.5em;
} 

.advocacy h3 {
	padding-bottom: 0px;
	font-size: 1.5em;
} 

/* END advocacy page */

.post-type-archive-tribe_events div#left-area {
width: 100%;
padding-right: 0;
}
.post-type-archive-tribe_events #main-content .container:before {
background: none;
}






/* profile page start */
 .profilepage h3 {
 	text-align: center;
 	font-size: 2em;
 }

  .profilepage h4 {
  	text-align: center;
 	font-size: 1.5em;

 }

 .boardprofiles {

 	padding-bottom: 0px !important;
 	margin-bottom: 0px !important;
 }

 .profilebutton {
 margin-top: 5px !important;
}
/* END profile page */

/* START mini CALENDAR */
.tribe-mini-calendar-wrapper tr td, 
.tribe-mini-calendar-wrapper tr td, 
.tribe-mini-calendar-wrapper tr th{
padding: initial !important;

}
.tribe-events-adv-list-widget .tribe-event-featured .tribe-mini-calendar-event .tribe-event-image,
.tribe-mini-calendar-list-wrapper .tribe-event-featured .tribe-mini-calendar-event .tribe-event-image {
display: none;
}


    .tribe-mini-calendar-event h2{
 
    font-size: 1.3em !important;
}


@media all {
    .tribe-events-adv-list-widget .tribe-event-featured .tribe-mini-calendar-event, .tribe-mini-calendar-list-wrapper .tribe-event-featured .tribe-mini-calendar-event {
        background: #84298f;
        border: 0;
        margin-bottom: 0;
        padding-bottom: 16px;
    }
}
.tribe-mini-calendar-dayofweek {
	color: white !important;
}

/* END mini CALENDAR */

.tribe-events-photo-event-wrap .tribe-events-event-image img {
    height: 260px;
}

.tribe-events-list-photo-description {
	display: none !important;
}

/* START side bar */
.et_pb_widget a {
	font-size: 1.2em;
   
}
.et_pb_widget ul li {
    margin-bottom: 1em
}
.et_pb_widget li a:hover {
    color: #fbaa1a !important;
}

h4.widgettitle {
	font-size: 2em;
	color: #84298f;

}
/* END side bar */
/* START widget bar */


/* END Widget bar */

.tribe-events-month .tribe-events-calendar th {
    color: white !important;
}

.events-gridview #tribe-events h2 {
	font-size:3em !important;
    color: #84298f !important;
}

.events-gridview #tribe-events h4 {
	font-size: 2em !important;
    color: #84298f !important;
}


.events-gridview #tribe-events h3{
	font-size: 1em !important;
	font-weight: bold !important;
    color: black !important;
}
.events-gridview #tribe-events body {
	font-size: 1.3em !important;
    color: black;
}

.type-tribe_events.tribe-event-featured{
    background-color: #84298f !important;  
}


.type-tribe_events.tribe-event-featured h3 a{
	font-size: 1em;
	font-weight: bold !important;
	color: white !important;
}


/*volunteer form start*/

#especial p:last-of-type {
	text-align:center;
   color:#fff;
   font-size:18px;
   font-weight:400;
    }
#vform .wpcf7-textarea {
background-color:rgba(255,255,255,0.1)!important;
border: solid 3px #fbaa1a !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 17px;
color: black !important;
padding: 10px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

#vform .wpcf7-text, .wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {

background-color:rgba(255,255,255,0.1)!important;
border: solid 3px #fbaa1a !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 17px;
color: black !important;
padding: 10px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
#vform .wpcf7-submit {
color: #84298f !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
padding: 6px 20px;
line-height: 1.7em;
background: rgba(255,255,255,0.1);
border: 3px solid #fbaa1a !important;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
#vform .wpcf7-submit:hover { 
color:white !important;
background-color: #84298f; 
border-color:#fbaa1a !important; 
padding: 6px 20px !important; 
}


/*volunteer form END*/

/*Cause for Applause Page START*/

.sponsortiers h2 {
	text-align: center;
	color: #84298f;
	font-size: 3em !important;
	font-style: italic;

}

.sponsortiers h4 {
	text-align: center;
	font-size: 1.5em;

}

 .sponsortiers a:hover {
    color: #84298f;
}
/*Cause for Applause Page END*/


/* STARTcontact form*/


.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {

background-color:rgba(201,201,201,0.42)!important;
border: solid 3px #fbaa1a !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 20px;
color: white !important;
padding: 10px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: white !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
padding: 6px 20px;
line-height: 1.7em;
background: rgba(201,201,201,0.42);
border: 3px solid #fbaa1a !important;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
color:white !important;
background-color: #84298f; 
border-color:#fbaa1a !important; 
padding: 6px 20px !important; 
}



.single-project #comment-wrap {display:none !important;}


